*,div,p{margin:0;padding:0;}
a:link,a:visited{text-decoration:none;color:#666;}
input{outline:none;}
.ask-box{width:296px;overflow:Hidden;background:#fff;padding:1px 1px 10px;border:1px solid #d7d7d7;text-align:left;}
.ask-box h3{font-size: 12px;color: #057D75;padding-left: 10px;BACKGROUND: #DEF6F4;font-weight: bold;height:30px;line-height:30px;margin-bottom:10px;}
.ask-box p{height:22px; line-height:22px;font-size:12px;color:#666;margin:6px 0;text-indent:1em;position:relative;}
.ask-box p a{color:#666;}
.ask-box .sp1{position: absolute;top: -5px;left: 0px;display: inline-block;font-size: 20px;}
.ask-box .sp2{text-indent:1em;display:inline-block;width:260px;overflow:Hidden;height:22px;}
#key{width:186px;border:1px solid #d7d7d7;padding:4px 0 4px 10px;font-size:12px;color:#666;background:#fff;}
.ask-box .question-sub{height:32px;line-height:32px;}
.box7{padding: 4px;color: #333;font-size: 12px;}
